label: Contenido
display:
  default:
    display_title: 'Por defecto'
    display_options:
      title: Contenido
      fields:
        title:
          label: Título
        status:
          label: Estado
        operations:
          label: Operaciones
      exposed_form:
        options:
          submit_button: Filter
      filters:
        title:
          expose:
            label: Título
        status:
          expose:
            label: Estado
  page_1:
    display_title: Página
    display_options:
      menu:
        title: Contenido
      tab_options:
        title: Contenido
